commands:
- id: OpenMod.Core.Commands.OpenModCommands.CommandHelp
  parentId: 
  name: help
  aliases: []
  enabled: true
  data: {}
  priority: Normal
- id: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  parentId: 
  name: openmod
  aliases:
  - om
  enabled: true
  data: {}
  priority: Highest
- id: OpenMod.Core.Commands.OpenModCommands.CommandOpenModInstall
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: install
  aliases:
  - i
  enabled: true
  data: {}
  priority: High
- id: OpenMod.Core.Commands.OpenModCommands.CommandOpenModPlugins
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: plugins
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: OpenMod.Core.Commands.OpenModCommands.CommandOpenModPurge
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: purge
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: OpenMod.Core.Commands.OpenModCommands.CommandOpenModReload
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: reload
  aliases: []
  enabled: true
  data: {}
  priority: Highest
- id: OpenMod.Core.Commands.OpenModCommands.CommandOpenModRemove
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: uninstall
  aliases:
  - ui
  - remove
  - r
  enabled: true
  data: {}
  priority: High
- id: OpenMod.Core.Commands.OpenModCommands.CommandPermission
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: permission
  aliases:
  - p
  enabled: true
  data: {}
  priority: Lowest
- id: OpenMod.Core.Commands.OpenModCommands.CommandPermissionAdd
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandPermission
  name: add
  aliases:
  - +
  - a
  enabled: true
  data: {}
  priority: Normal
- id: OpenMod.Core.Commands.OpenModCommands.CommandPermissionRemove
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandPermission
  name: remove
  aliases:
  - '-'
  - r
  enabled: true
  data: {}
  priority: Normal
- id: OpenMod.Core.Commands.OpenModCommands.CommandRestart
  parentId: 
  name: restart
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: OpenMod.Core.Commands.OpenModCommands.CommandRole
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: role
  aliases:
  - r
  - permissionrole
  - pr
  enabled: true
  data: {}
  priority: Normal
- id: OpenMod.Core.Commands.OpenModCommands.CommandRoleAdd
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandRole
  name: add
  aliases:
  - +
  - a
  enabled: true
  data: {}
  priority: Normal
- id: OpenMod.Core.Commands.OpenModCommands.CommandRoleRemove
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandRole
  name: remove
  aliases:
  - '-'
  - r
  enabled: true
  data: {}
  priority: Normal
- id: OpenMod.Core.Commands.OpenModCommands.CommandShutdown
  parentId: 
  name: shutdown
  aliases:
  - stop
  enabled: true
  data: {}
  priority: Low
- id: OpenMod.Unturned.Commands.CommandOpenModUpgrade
  parentId: OpenMod.Core.Commands.OpenModCommands.CommandOpenMod
  name: upgrade
  aliases: []
  enabled: true
  data: {}
  priority: Normal
- id: SDG.Unturned.CommandAdmin
  parentId: 
  name: admin
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandAdmins
  parentId: 
  name: admins
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandAirdrop
  parentId: 
  name: airdrop
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandAnimal
  parentId: 
  name: animal
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandBan
  parentId: 
  name: ban
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandBans
  parentId: 
  name: bans
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandBind
  parentId: 
  name: bind
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandChatrate
  parentId: 
  name: chatrate
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandCheats
  parentId: 
  name: cheats
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandCopyFakeIP
  parentId: 
  name: copyfakeip
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandCopyServerCode
  parentId: 
  name: copyservercode
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandCycle
  parentId: 
  name: cycle
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandDay
  parentId: 
  name: day
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandDebug
  parentId: 
  name: debug
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandEffectUI
  parentId: 
  name: effectui
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandExperience
  parentId: 
  name: experience
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandFilter
  parentId: 
  name: filter
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandFlag
  parentId: 
  name: flag
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandGameMode
  parentId: 
  name: gamemode
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandGive
  parentId: 
  name: give
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandGold
  parentId: 
  name: gold
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandGSLT
  parentId: 
  name: gslt
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandHelp
  parentId: 
  name: help
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandHideAdmins
  parentId: 
  name: hide_admins
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandKick
  parentId: 
  name: kick
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandKill
  parentId: 
  name: kill
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandLoadout
  parentId: 
  name: loadout
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandLog
  parentId: 
  name: log
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandLogMemoryUsage
  parentId: 
  name: logmemoryusage
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandLogTransportConnections
  parentId: 
  name: logtransportconnections
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandMap
  parentId: 
  name: map
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandMaxPlayers
  parentId: 
  name: maxplayers
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandMode
  parentId: 
  name: mode
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandModules
  parentId: 
  name: modules
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandName
  parentId: 
  name: name
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandNight
  parentId: 
  name: night
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandNpcEvent
  parentId: 
  name: npcevent
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandOwner
  parentId: 
  name: owner
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandPassword
  parentId: 
  name: password
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandPermit
  parentId: 
  name: permit
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandPermits
  parentId: 
  name: permits
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandCamera
  parentId: 
  name: perspective
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandPlayers
  parentId: 
  name: players
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandPort
  parentId: 
  name: port
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandPvE
  parentId: 
  name: pve
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandQuest
  parentId: 
  name: quest
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandQueue
  parentId: 
  name: queue_size
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandReload
  parentId: 
  name: reload
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandReputation
  parentId: 
  name: reputation
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandResetConfig
  parentId: 
  name: resetconfig
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandSave
  parentId: 
  name: save
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandSay
  parentId: 
  name: say
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandScheduledShutdownInfo
  parentId: 
  name: scheduledshutdowninfo
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandSetNpcSpawnId
  parentId: 
  name: setnpcspawn
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandShutdown
  parentId: 
  name: shutdown
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandSlay
  parentId: 
  name: slay
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandSpy
  parentId: 
  name: spy
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandSync
  parentId: 
  name: sync
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandTeleport
  parentId: 
  name: teleport
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandTime
  parentId: 
  name: time
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandTimeout
  parentId: 
  name: timeout
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandToggleNpcCutsceneMode
  parentId: 
  name: togglenpccutscenemode
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandUnadmin
  parentId: 
  name: unadmin
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandUnban
  parentId: 
  name: unban
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandUnlockNpcAchievement
  parentId: 
  name: unlocknpcachievement
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandUnpermit
  parentId: 
  name: unpermit
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandVehicle
  parentId: 
  name: vehicle
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandVotify
  parentId: 
  name: votify
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandWeather
  parentId: 
  name: weather
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandWelcome
  parentId: 
  name: welcome
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandWhitelisted
  parentId: 
  name: whitelisted
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandDestroyDrivenVehicle
  parentId: 
  name: destroydrivenvehicle
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandEnterAndDestroyNearestVehicle
  parentId: 
  name: enteranddestroynearestvehicle
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
- id: SDG.Unturned.CommandExitAndDestroyDrivenVehicle
  parentId: 
  name: exitanddestroydrivenvehicle
  aliases: []
  enabled: true
  data: {}
  priority: Lowest
